<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bfd9d2a5fad8c90be274efd09a20851c">
  <dict>
    <!--2021-12-29 17:52:13.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
